/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'Unify Sans';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySans_W_Rg.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySans_W_Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'Unify Sans';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySans_W_SBd.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySans_W_SBd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: 'Unify Sans';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySans_W_Bd.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySans_W_Bd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 900;
}
@font-face {
    font-family: 'Unify Serif';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySerif_W_Rg.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySerif_W_Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'Unify Serif';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySerif_W_SBd.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySerif_W_SBd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: 'Unify Serif';
    src: url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/fonts/UnifySerif_W_Bd.woff2') format('woff2'),
         url('https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/universal/UnifySerif_W_Bd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-weight: 900;
}

:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-dark-gray: #3b3b3b;
  --color-light-gray: #dddddd;
	--color-yellow: #FBB61C;
	--color-dark-yellow: #F39421;
	--color-light-yellow: #FDE9BA;
	--color-orange: #e65005;
	--color-dark-orange: #DF4824;
  --line-height-h1: 4.25rem;
	--line-height-h2: 2.25rem;
  --line-height-p: 2.25rem;
	--line-height-sm-p: 1.5rem;
  --padding-10: 10px;
  --padding-20: 20px;
  --padding-40: 40px;
  --padding-80: 80px;
	--padding-160: 160px;
  --margin-center: 0 auto;
  --text-align-center: center;
  --font-weight-bold: 900;
  --font-weight-demi-bold: 600;
  --font-weight-normal: 400;
}

html {
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body {
  background-color: var(--color-white);
	width: 100%;
}

#death-on-foot {
	background-color: var(--color-white);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;

  max-width: 800px;
  margin: var(--margin-center);
  font-family: 'Unify Sans';

	width: calc(100% - 20px);
  padding: var(--padding-10);
	color: var(--color-dark-gray);
}

#death-on-foot section,
#death-on-foot .ai2html,
#g-NU_MINORITIES_EFFECT2-INTRO-box {
  margin: 0 0 var(--padding-80) 0;
}

#death-on-foot p {
  font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (800 - 320)));
  line-height: var(--line-height-p);
	margin-bottom: var(--padding-40);
}

#death-on-foot .sources,
#death-on-foot .credits {
  font-size: calc(10px + (12 - 10) * ((100vw - 320px) / (800 - 320)));
  line-height: var(--line-height-sm-p);
	margin-bottom: var(--padding-40);
	color: var(--color-dark-gray);
}

#death-on-foot .sources span,
#death-on-foot .credits span {
	font-weight: var(--font-weight-bold);
	text-transform: uppercase;
}

#death-on-foot h2 {
  font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (800 - 320)));
  font-weight: var(--font-weight-bold);
  margin: var(--margin-center);
  margin-bottom: var(--padding-40);
  line-height: var(--line-height-h2);
}

.content a {
	color: var(--color-orange);
	transition: all 0.25s ease;
}

.content a:hover {
	color: var(--color-dark-orange);
}

.content ul {
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.content ul .cta {
	width: 100%;
}

.content ul a {
	display: block;
   margin-bottom: var(--padding-40);
   width: calc(100% - 4px);
   border: 2px solid var(--color-yellow);
   color: var(--color-yellow);
	 font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (800 - 320)));
	 text-align: var(--text-align-center);
	 text-decoration: none;
	 padding: var(--padding-40) 0;
	 transition: all 0.25s ease;
	 font-weight: var(--font-weight-bold);
}

.content ul a:hover {
	background-color: var(--color-yellow);
	color: var(--color-white);
}

.content ul .cta:last-child {
	margin-bottom: 0;
}

#death-on-foot #s-0, #death-on-foot #s-2, #death-on-foot #s-4, #death-on-foot #s-7, #death-on-foot #s-9,
#death-on-foot #s-12, #death-on-foot #s-13 p, #death-on-foot #s-14, #death-on-foot #s-15 p, #g-vehicles-crashes-INTROL-box p {
	padding-bottom: 0;
	margin-bottom: 0;
}

@media (max-width: 1200px) {
	:root {
	  --line-height-h1: 3.5rem;
		--line-height-h2: 2.25rem;
	  --line-height-p: 1.5rem;
		--line-height-sm-p: 1.15rem;
	}
}

@media (max-width: 800px) {
	:root {
	  --line-height-h1: 3.25rem;
		--line-height-h2: 2.25rem;
	  --line-height-p: 1.25rem;
		--line-height-sm-p: 1.05rem;
	}
	#death-on-foot section,
	#death-on-foot .ai2html,
	#g-NU_MINORITIES_EFFECT2-INTRO-box {
	  margin: 0 0 var(--padding-40) 0;
	}
	section ul a {
		margin: 0 0 var(--padding-40) 0;
	}
}

@media (max-width: 600px) {
	:root {
	  --line-height-h1: 3rem;
		--line-height-h2: 1.5rem;
	  --line-height-p: 1.25rem;
		--line-height-sm-p: 1rem;
	}
}

@media (max-width: 400px) {
	#death-on-foot h2 {
		margin-bottom: var(--padding-20);
	}

}
